# Uses of Class
com.databricks.jdbc.dbclient.impl.thrift.ResourceId

Packages that use ResourceId
Package
Description
com.databricks.jdbc.dbclient.impl.thrift

## Uses of ResourceId in com.databricks.jdbc.dbclient.impl.thrift

Methods in com.databricks.jdbc.dbclient.impl.thrift that return ResourceId
Modifier and Type
Method
Description
`static ResourceId`
ResourceId.`fromBase64(String str)`
`static ResourceId`
ResourceId.`fromBytes(byte[] bytes)`